.pagebody{ 
	width:1000px;
	margin: 0px auto;
	}

.bg1 {
	background: url(../images/xljk_01.jpg) top center no-repeat;
	height: 1171px;
}

.dh {
	width: 960px;
	margin: 0px auto;
	padding: 800px 0px 5px 0px;
}
.dh_1 {
	width: 400px;
	height: 300px;
	padding: 25px 20px 15px 32px;
	float:left;
}
.dh_2 {
	width: 460px;
	height: 300px;
	padding: 55px 20px 5px 0px;
	float:right;
}

.bg2 {
	width: 1000px;
	float:left;
}


.bg3 {
	width: 1000px;
	float:left;
}
.bg3_1 {
	width: 1000px;
	height: 265px;
	background: url(../images/xljk_05.jpg);
	float:left;
}

.bg3_2 {
	width: 520px;
	height: 220px;
	padding: 20px 20px 20px 30px;
	float:left;
}

.ls1_1 {
	width: 240px;
	padding: 5px 5px;
	float: left;
}

.ls1_2 {
	width: 250px;
	padding: 5px 5px;
	float: left;
}

.bg3_3 {
	width: 320px;
	height: 180px;
	padding: 55px 20px 20px 70px;
	float:left;
}

#m2_2 {
	width: 350px;
	padding: 5px 0px;
	float: left;
}

.more {
	width: 50px;
	height: 40px;
	padding: 25px 20px 0px 0px;
	float: right;	
}
.bg4 {
	width: 1000px;
	height: 460px;
	background: url(../images/xljk_08.jpg);
	float:left;
}

.bg4_1 {
	width: 450px;
	height: 410px;
	padding: 30px 20px 20px 40px;
	float:left;
}
.bg4_2 {
	width: 200px;
	height: 400px;
	padding: 5px 5px 5px 5px;
	margin: 0px 5px 0px 0px;
	float:left;
}

.bg4_3 {
	width: 190px;
	height: 120px;
	padding: 50px 5px 10px 5px;
	float:left;
}

.listpics_wy{
	width:200px;
	height:200px;
	padding:0px 0px 10px 0px;
	float:left;
}

.listpics_wy_tu{
	width:200px;
	height:160px;
	margin: 0px 0px 10px 0px;
}

.listpics_wy_title{
	text-align:center;
}

.bg4_4 {
	width: 465px;
	height: 410px;
	padding: 30px 0px 20px 20px;
	float:right;
}

.bg4_5 {
	width: 465px;
	padding: 5px 0px 5px 0px;
	float:left;
}

.bg4_6 {
	width: 370px;
	padding: 0px 10px;
	margin:10px 0px 5px 0px;
	background-color:#f4f4f4;
	float:left;
}

.bg5 {
	width: 1000px;
	background: url(../images/xljk_10.jpg);
	float:left;
}


.bg5_1 {
	width: 450px;
	height: 180px;
	padding: 20px 10px 0px 30px;
	float:left;
}

.bg5_2 {
	width: 180px;
	padding: 5px 5px;
	float: left;
}
.bg5_3 {
	width: 230px;
	padding: 5px 10px;
	float: left;
}

	
.bg6{
	width: 1000px;
	background: url(../images/xljk_34.jpg);
	float:left;
}


.bg6_1 {
	width: 300px;
	height: 220px;
	padding: 17px 10px 0px 20px;
	float:left;
}
.bg6_2 {
	width: 120px;
	padding: 5px 5px;
	float: left;
}

.bg6_3 {
	width: 170px;
	padding: 5px 0px;
	float: left;
}

.bg6_4 {
	width: 300px;
	padding: 0px 0px 10px 0px;
	float: left;
}



.weibo{
	width:1000px;
	height:616px;
	background-color:#FFF;
}
.weibo_left{
	width:384px;
	height:616px;
}
.weibo_right{
	width:561px;
	height:616px;;
}

.bg9 {
	background: url(../images/xljk_38.jpg) top center no-repeat;
	height: 474px;
}


#guestbook_1 {
	background: url(../images/index_r84_c8.jpg);
	color: #666666;
	text-align: center;
	padding: 10px 20px;
}
#guestbook_2 {
	
	height: 290px;
}
#guestbook_3 {
	height: 56px;
	width: 244px;
	margin: 0px auto;
}
.guestbook1 {
	height: 30px;
	line-height: 30px;
}
.guestbook2 {
	height: 30px;
	line-height: 30px;
}
.footer {
	width: 960px;
	text-align: center;
	padding-top: 50px;
	height: 250px;
	margin: 0px auto;
	background-image:url(../images/m10.jpg);
}


.footer img {
    display: inline;
}


